Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Mon, 22 Jun 2015 07:42:20 -0400 (EDT)
From: cve-assign@...re.org
To: 0pc0defr@...il.com
Cc: cve-assign@...re.org, oss-security@...ts.openwall.com
Subject: Re: Wordpress Plugin: FTP To Zip 1.8

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> https://downloads.wordpress.org/plugin/ftp-to-zip.1.8.zip

> The FTP To Zip 1.8 wordpress plugin is vulnerable to unauthenticated
> execution. With vulnerability, you can create a zip archive for Wordpress
> install and you can download this archive (
> http://domain.tld/wp-content/plugins/ftp-to-zip/backup.php).

Use CVE-2015-4709.

- -- 
CVE assignment team, MITRE CVE Numbering Authority
M/S M300
202 Burlington Road, Bedford, MA 01730 USA
[ PGP key available through http://cve.mitre.org/cve/request_id.html ]
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (SunOS)

iQEcBAEBAgAGBQJVh/RJAAoJEKllVAevmvmslbYH/R3pR54D6wvGte+/56tSd56I
nD43k78d/Ym7GKChKybc3anC+KJlo+yUSeDGDmcHa0uRxEFnmha2Pdgud+x2rXvf
aTUWr5pSe0cHdwR+9/5g3sxwEnKYblutCHY+kogvrruCZRl23GEVMT2Uq+fQ+YAI
quEWFZtypr41O7NM+3cZZ2zNHKU+k1xjZARuGP7MQR6E8xgs3BqwfVTFG4uNUCWf
yPqiRsPo9eh9++ieTttMtwaFraSLgZ9gKWwbZN2qToh06w6SQkP8VrRlCips1p5N
j9G/0EskgfoXOdZYkuYYPC+xTyBB2/qk46hE4U8ITLO/jWz6xDHSrE0TObQebMM=
=Pzzl
-----END PGP SIGNATURE-----

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ